Bug 1315316 - [abrt] gnome-shell: sn_startup_sequence_ref(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: sn_startup_sequence_ref(): gnome-shell killed by SIGSEGV
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
25
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:43d7a5b5602c41a6b2f3cd5efd0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 08:11 EST by Алексей Смирнов
Modified: 2017-11-16 09:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.58 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: cgroup (229 bytes, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: core_backtrace (8.14 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: dso_list (24.80 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: environ (1.54 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: maps (69.78 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: mountinfo (3.44 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: open_fds (3.72 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: proc_pid_status (987 bytes, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details
File: var_log_messages (10.95 KB, text/plain)
2016-03-07 08:11 EST, Алексей Смирнов
no flags Details

  None (edit)
Description Алексей Смирнов 2016-03-07 08:11:23 EST
Version-Release number of selected component:
gnome-shell-3.19.91-1.fc25

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: sn_startup_sequence_ref
executable:     /usr/bin/gnome-shell
global_pid:     1480
kernel:         4.5.0-0.rc6.git2.1.fc25.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sn_startup_sequence_ref at sn-monitor.c:256
 #1 meta_startup_notification_sequence_x11_set_property at core/startup-notification.c:326
 #2 object_set_property at gobject.c:1421
 #3 g_object_new_internal at gobject.c:1815
 #4 g_object_new_valist at gobject.c:2040
 #6 meta_startup_notification_sequence_x11_new at core/startup-notification.c:388
 #7 meta_startup_notification_sn_event at core/startup-notification.c:627
 #8 dispatch_event_foreach at sn-monitor.c:502
 #9 sn_list_foreach at sn-list.c:157
 #10 dispatch_monitor_event at sn-monitor.c:595
Comment 1 Алексей Смирнов 2016-03-07 08:11:29 EST
Created attachment 1133744 [details]
File: backtrace
Comment 2 Алексей Смирнов 2016-03-07 08:11:31 EST
Created attachment 1133745 [details]
File: cgroup
Comment 3 Алексей Смирнов 2016-03-07 08:11:33 EST
Created attachment 1133746 [details]
File: core_backtrace
Comment 4 Алексей Смирнов 2016-03-07 08:11:36 EST
Created attachment 1133747 [details]
File: dso_list
Comment 5 Алексей Смирнов 2016-03-07 08:11:37 EST
Created attachment 1133748 [details]
File: environ
Comment 6 Алексей Смирнов 2016-03-07 08:11:39 EST
Created attachment 1133749 [details]
File: limits
Comment 7 Алексей Смирнов 2016-03-07 08:11:44 EST
Created attachment 1133750 [details]
File: maps
Comment 8 Алексей Смирнов 2016-03-07 08:11:45 EST
Created attachment 1133751 [details]
File: mountinfo
Comment 9 Алексей Смирнов 2016-03-07 08:11:47 EST
Created attachment 1133752 [details]
File: namespaces
Comment 10 Алексей Смирнов 2016-03-07 08:11:48 EST
Created attachment 1133753 [details]
File: open_fds
Comment 11 Алексей Смирнов 2016-03-07 08:11:50 EST
Created attachment 1133754 [details]
File: proc_pid_status
Comment 12 Алексей Смирнов 2016-03-07 08:11:51 EST
Created attachment 1133755 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-07-26 00:52:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 14 Fedora End Of Life 2017-11-16 09:38:16 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.